function FileData_Pairs(x)
{
x.t("nytro","emergency");
x.t("properties","enabled");
x.t("properties","emergency");
x.t("properties","db15-001059-00-april");
x.t("properties","pane");
x.t("properties","global");
x.t("drive","properties");
x.t("drive","want");
x.t("drive","capable");
x.t("drive","commissioned");
x.t("spare-","physical");
x.t("enabled","follow");
x.t("physical","drive");
x.t("physical","view");
x.t("physical","drives");
x.t("spare","properties");
x.t("spare","physical");
x.t("spare","property");
x.t("spare","emergency");
x.t("spare","displayed");
x.t("spare","note");
x.t("becoming","emergency");
x.t("property","denotes");
x.t("property","determines");
x.t("property","displayed");
x.t("property","either");
x.t("megaraid","storage");
x.t("want","view");
x.t("denotes","whether");
x.t("determines","whether");
x.t("menu","emergency");
x.t("controller","properties");
x.t("logical","view");
x.t("2013","lsi");
x.t("2013","2013");
x.t("emergency","spare-");
x.t("emergency","spare");
x.t("emergency","controller");
x.t("emergency","unconfigured");
x.t("whether","particular");
x.t("particular","drive");
x.t("follow","steps");
x.t("steps","view");
x.t("click","drive");
x.t("displayed","properties");
x.t("displayed","controller");
x.t("displayed","online");
x.t("main","menu");
x.t("figure","emergency");
x.t("db15-001059-00-april","2013");
x.t("manager","main");
x.t("view","physical");
x.t("view","spare");
x.t("view","emergency");
x.t("view","click");
x.t("capable","becoming");
x.t("good","emergency");
x.t("online","physical");
x.t("commissioned","emergency");
x.t("pane","property");
x.t("global","spare");
x.t("note","property");
x.t("storage","manager");
x.t("either","logical");
x.t("drives","megaraid");
x.t("drives","emergency");
x.t("drives","figure");
x.t("unconfigured","good");
}
